/* This is for case studies css. */

.position-relative {
  position: relative;
}

.case-studies-page-wrap {
  width: 94.45%;
  margin-left: auto;
  padding: 70px 0;
}

@media (max-width: 1200px) {
  .case-studies-page-wrap {
    width: 100%;
    padding: 60px 20px;
  }
}

.case-studies-page-wrap .journal-header {
  text-align: center;
  margin-bottom: 80px;
}

.case-studies-page-wrap .journal-header .journal-title {
  font-size: 52px;
  font-weight: 400;
  color: #2f2f2f;
  margin-bottom: 24px;
  line-height: 1.4;
  margin-top: 0;
}

.case-studies-page-wrap .journal-header .journal-title .highlight {
  background: linear-gradient(277.75deg, rgb(151, 71, 255) 29.69%, rgb(230, 60, 46) 97.02%);
  font-weight: 400;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

@media (max-width: 768px) {
	.case-studies-page-wrap .journal-header {
		margin-bottom: 40px;
	}
  .case-studies-page-wrap .journal-header .journal-title {
    font-size: 28px;
  }
}

@media (max-width: 480px) {
  .case-studies-page-wrap .journal-header .journal-title {
    font-size: 24px;
  }
}

.case-studies-page-wrap .journal-header .journal-description {
  font-size: 28px;
  color: #767676;
  line-height: 1.6;
  max-width: 1030px;
  margin: 0 auto;
}

@media (max-width: 768px) {
  .case-studies-page-wrap .journal-header .journal-description {
    font-size: 16px;
  }
}

.case-studies-page-wrap-inner {
  display: flex;
  flex-wrap: wrap;
}

.case-studies-page-wrap-inner .mobile-menu {
  display: none;
  width: 100%;
	margin-left: 0 !important;
}

@media (max-width: 1200px) {
  .case-studies-page-wrap-inner .mobile-menu {
    display: block;
  }
}

.case-studies-page-wrap-inner .side-menu {
  width: 250px;
  margin-top: 64px;
}

@media (max-width: 1200px) {
  .case-studies-page-wrap-inner .side-menu {
    display: none;
  }
}

.case-studies-page-wrap-inner .side-content {
  width: calc(100% - 250px);
  padding-top: 64px;
}

@media (max-width: 1200px) {
  .case-studies-page-wrap-inner .side-content {
    width: 100%;
    padding: 0;
  }
}

.case-studies-page-wrap-inner .side-content-inner {
  padding-left: 24px;
}

@media (max-width: 1200px) {
  .case-studies-page-wrap-inner .side-content-inner {
    padding: 0;
  }
}

.case-studies-content {
  display: flex;
  flex-wrap: wrap;
  padding-left: 80px;
  justify-content: space-between;
  box-shadow: 2px 2px 16px 0 #00000017;
  background-color: #ffffff;
  border-top-left-radius: 32px;
  border-bottom-left-radius: 32px;
  margin-bottom: 24px;
  min-height: 694px;
}

@media (max-width: 1200px) {
  .case-studies-content {
    padding-left: 3.9%;
    border-radius: 0;
    min-height: auto;
  }
}

@media (max-width: 991.98px) {
  .case-studies-content {
    padding: 0 3.9%;
    min-height: 637px;
    justify-content: space-between;
    flex-direction: column;
  }
}

@media (max-width: 767.98px) {
  .case-studies-content {
    padding: 0 4.25%;
  }
}

.case-studies-content .text-wrap {
  width: 52.6%;
}

@media (max-width: 1200px) {
  .case-studies-content .text-wrap {
    width: 53.8%;
  }
}

@media (max-width: 991.98px) {
  .case-studies-content .text-wrap {
    width: 100%;
  }
}

.case-studies-content .text-wrap-inner {
  padding: 82px 24px 0 0;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: flex-start;
  height: 100%;
  opacity: 0;
  transform: translateY(40px);
}

.case-studies-content .text-wrap-inner.animate{
	animation: fadeUp 1s forwards;
}

@keyframes fadeUp {
  0% {
    opacity: 0;
    transform: translateY(40px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@media (max-width: 991.98px) {
  .case-studies-content .text-wrap-inner {
    padding: 32px 0 0;
  }
}

.case-studies-content .text-wrap .heading {
  font-size: 48px;
  font-weight: 500;
  line-height: 57.6px;
  color: #1b1b1b;
  margin: 0 0 33px;
}

@media (max-width: 1400px) {
  .case-studies-content .text-wrap .heading {
    font-size: 40px;
    line-height: 48px;
  }
}

@media (max-width: 767.98px) {
  .case-studies-content .text-wrap .heading {
    font-size: 30px;
    line-height: 38.4px;
    letter-spacing: -2px;
    margin: 0 0 16px;
  }
}

.case-studies-content .text-wrap .para {
  font-size: 18px;
  font-weight: 400;
  line-height: 32.4px;
  color: #767676;
  margin: 0 0 32px;
}

@media (max-width: 1320px) {
  .case-studies-content .text-wrap .para {
    font-size: 16px;
    line-height: 28.8px;
  }
}

@media (max-width: 767.98px) {
  .case-studies-content .text-wrap .para {
    font-size: 16px;
    line-height: 28.8px;
    margin: 0 0 16px;
  }
}

.case-studies-content .logo-wrap {
  margin: 30px 0 0;
	cursor:default;
}

@media (max-width: 767.98px) {
  .case-studies-content .logo-wrap {
    margin: 24px 0 0;
  }
}

.case-studies-content .img-wrap {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: flex-end;
	align-self: stretch;
	width: 47.4%;
	max-width: 520px;
	height: auto;
	overflow: hidden;
	opacity: 0;
	transform: translateX(40px);
}
.case-studies-content .img-wrap.animate{
	animation: fadeRight 1s forwards;
}
@keyframes fadeRight {
  0% {
    opacity: 0;
    transform: translateX(40px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

@media (max-width: 1200px) {
  .case-studies-content .img-wrap {
    width: 46.2%;
  }
}

@media (max-width: 991.98px) {
	.case-studies-content .img-wrap {
		width: 103.9%;
		max-width: none;
		align-items: center;
		justify-content: flex-end;
		height: auto;
		margin: 0 -3.9% 0 0;
	}
}

@media (max-width: 767.98px) {
	.case-studies-content .img-wrap {
		width: 104.25%;
		margin-right: -4.25%;
	}
}

.case-studies-content .img-wrap img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center;
}

@media (max-width: 991.98px) {
  .case-studies-content .img-wrap img {
    width: 65%;
  }
}

@media (max-width: 575.98px) {
  .case-studies-content .img-wrap img {
    width: 100%;
  }
}

.case-studies-content .img-wrap img.mobile {
  display: none;
}

@media (max-width: 991.98px) {
  .case-studies-content .img-wrap img.mobile {
    display: block;
  }
}

.case-studies-content .img-wrap img.desktop {
  display: block;
}

@media (max-width: 991.98px) {
  .case-studies-content .img-wrap img.desktop {
    display: none;
  }
}

.case-studies-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.case-studies-menu ul li {
  font-size: 16px;
  font-weight: 400;
  line-height: 32px;
  color: #595959;
  padding: 14px 24px;
  margin: 0 0 8px;
  transition: 0.4s;
  cursor: pointer;
  border-radius: 8px;
}

.case-studies-menu ul li:hover,
.case-studies-menu ul li.active {
  background: #2f2f2f;
  color: #ffffff;
}

.case-studies-menu ul li a {
  display: block;
  text-decoration: none;
  color: inherit;
}

.case-studies-mobile {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: 23px 3.9%;
}

@media (max-width: 991.98px) {
  .case-studies-mobile {
    padding: 16px 3.9%;
  }
}

@media (max-width: 767.98px) {
  .case-studies-mobile {
    padding: 16px 4.25%;
  }
}

.case-studies-mobile .btn {
  border: none;
  outline: none;
  box-shadow: none;
  background: transparent;
  cursor: pointer;
}

.case-studies-mobile .btn img.light {
  display: block;
}

.case-studies-mobile .btn img.dark {
  display: none;
}

.case-studies-mobile-menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  background-color: #ffffff;
  z-index: 100;
  margin-left: -100%;
  transition: all 0.5s cubic-bezier(0.46, 0.03, 0.52, 0.96);
}

.case-studies-mobile-menu[data-collapse="true"] {
  margin-left: 0;
}

.case-studies-mobile-menu-inner {
  padding: 24px 3.9%;
}

@media (max-width: 767.98px) {
  .case-studies-mobile-menu-inner {
    padding: 24px 4.25%;
  }
}

.case-studies-mobile-menu .filter-heading {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 32px;
}

.case-studies-mobile-menu .filter-heading .heading {
  font-size: 22px;
  font-weight: 800;
  line-height: 26.4px;
  color: #2f2f2f;
  margin: 0;
}

.case-studies-mobile-menu .filter-heading button {
  border: none;
  outline: none;
  box-shadow: none;
  background: transparent;
  cursor: pointer;
}

.case-studies-mobile-menu .filter-heading button img.light {
  display: block;
}

.case-studies-mobile-menu .filter-heading button img.dark {
  display: none;
}

html[data-theme="dark"] .case-studies-page-wrap .journal-header .journal-title,
html[data-theme="dark"] .case-studies-page-wrap .journal-header .journal-description {
  color: #eaeaea;
}

html[data-theme=dark] .case-studies-content {
    background-color: #1a1a1a !important;
}

html[data-theme="dark"] .case-studies-content .heading,
html[data-theme="dark"] .case-studies-content .para {
  color: #ffffff;
}

html[data-theme="dark"] .case-studies-mobile .btn img.light,
html[data-theme="dark"] .case-studies-mobile-menu .filter-heading button img.light {
  display: none;
}

html[data-theme="dark"] .case-studies-mobile .btn img.dark,
html[data-theme="dark"] .case-studies-mobile-menu .filter-heading button img.dark {
  display: block;
}

html[data-theme="dark"] .case-studies-mobile-menu {
  background-color: #1a1a1a;
}

html[data-theme="dark"] .case-studies-mobile-menu .filter-heading .heading {
  color: #ffffff;
}

html[data-theme=dark] .case-studies-menu .accordion-item ul li {
    color: #eaeaea;
	background-color: #2f2f2f;align-content
}

html[data-theme=dark] .case-studies-menu .accordion-item ul li.active, 
html[data-theme=dark] .case-studies-menu .accordion-item ul li:hover{
    background: #1a1a1a;
    font-weight: 700;
    color: #fff;
}

html[data-theme="dark"] .case-studies-menu ul li a {
  color: inherit;
}
html[data-theme=dark] .case-studies-menu .accordion-item{
	border-bottom:none;
}

.logo-wrap .dark-logo{
	display: none;
}

html[data-theme=dark] .logo-wrap .light-logo{
	display: none;
}
html[data-theme=dark] .logo-wrap .dark-logo{
	display: block;
}